Activiti怎么样整合Drools6.x

J2EE 码拜 7年前 (2015-11-16) 616次浏览
最新版的Activiti5.18.0好像依赖的是drools5.x的版本
但是drools5.x还是7、8年前的东西,太老了
本人想整合drools6.x,但是,没有发现有什么相关的资料
解决方案:20分
目前还没有出

CodeBye 版权所有丨如未注明 , 均为原创丨本网站采用BY-NC-SA协议进行授权 , 转载请注明Activiti怎么样整合Drools6.x
喜欢 (0)
[1034331897@qq.com]
分享 (0)